=== debian/changelog ===
r-cran-kohonen (3.0.10+dfsg-2) unstable; urgency=medium

  * Packaging update
  * Standards-Version: 4.6.0 (routine-update)
  * dh-update-R to update Build-Depends (routine-update)
  * Trim trailing whitespace.
  * Set upstream metadata fields: Archive.

 -- Andreas Tille <tille@debian.org>  Mon, 11 Oct 2021 14:16:30 +0200

r-cran-kohonen (3.0.10+dfsg-1) unstable; urgency=medium

  * Initial release (closes: #993736)

 -- Andreas Tille <tille@debian.org>  Mon, 06 Sep 2021 10:03:00 +0200
