=== debian/control ===
Source: r-cran-kohonen
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-cran-rcpp
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-kohonen
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-kohonen.git
Homepage: https://cran.r-project.org/package=kohonen
Rules-Requires-Root: no

Package: r-cran-kohonen
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R supervised and unsupervised self-organising maps
 Functions to train self-organising maps (SOMs). Also interrogation of
 the maps and prediction using trained maps are supported. The name of
 the package refers to Teuvo Kohonen, the inventor of the SOM.
