## r-cran-kohonen 3.0.11+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: kohonen
-Version: 3.0.10
+Version: 3.0.11
 Title: Supervised and Unsupervised Self-Organising Maps
 Author: Ron Wehrens and Johannes Kruisselbrink
 Maintainer: Ron Wehrens <ron.wehrens@gmail.com>
@@ -9,6 +9,6 @@
 Imports: Rcpp (>= 0.12.12)
 LinkingTo: Rcpp
 NeedsCompilation: yes
-Packaged: 2019-11-26 09:14:12 UTC; ron
+Packaged: 2022-03-29 11:39:26 UTC; ron
 Repository: CRAN
-Date/Publication: 2019-11-26 09:50:03 UTC
+Date/Publication: 2022-03-29 13:50:02 UTC
