=== debian/changelog ===
r-cran-kohonen (3.0.11+dfsg-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Wed, 04 May 2022 09:41:37 +0200
