=== debian/changelog ===
r-cran-kohonen (3.0.12+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)

 -- Andreas Tille <tille@debian.org>  Fri, 23 Jun 2023 11:42:41 +0200
