## r-cran-kohonen 3.0.13

=== debian/changelog ===
r-cran-kohonen (3.0.13-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.3 (routine-update)
  * Restrict to 64-bits architectures (routine-update)
  * Restrict to little-endian architectures (routine-update)
  * dh-update-R to update Build-Depends (routine-update)

 -- Charles Plessy <plessy@debian.org>  Tue, 27 Jan 2026 08:46:50 +0900
